Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/2319/?format=api
{ "ob_id": 2319, "uuid": "12a6c6f652ba42bdbde7d5be321127aa", "title": "Armagh Observatory, Northern Ireland, UK", "abstract": "The Armagh Observatory is a modern astronomical research institute with a rich heritage. Founded in 1790 by Archbishop Richard Robinson, the Observatory is one of the UK and Ireland's leading scientific research establishments. Around 25 astronomers are actively studying Stellar Astrophysics, the Sun, Solar System astronomy, and the Earth's climate.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1613/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1615/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/11210/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/11209/?format=api" ] }